/*
Theme Name:     Herald Child
Theme URI:      http://mekshq.com
Description:    Child theme for the Herald theme
Author:         meks
Author URI:     http://mekshq.com
Template:       herald
Version:        0.1.0
*/
/* udpated as per http://projects.int.india.com/issues/12960 */
.entry-title, .entry-title.h1, h1.entry-title{font-family: 'Glegoo', serif; font-weight:700;}
.entry-content.herald-entry-content,
.entry-content.herald-entry-content * :not(.fa) {font-family: 'Glegoo', serif; font-weight:400;}
.aldata{display: inline; width: 100%;}
.entry-headline{font-weight:700;}

.article-next-pre a.nextarticle span,
.article-next-pre a.prearticle span {
    background-image: url(images/next-prev-icons.png);
    background-repeat: no-repeat;
    height: 26px;
    display: block
}
.article-next-pre {
    margin-bottom: 15px
}
.article-next-pre a.prearticle {
    width: auto;
    float: left;
    padding: 0 7px 0 0;
    border-radius: 5px
}
.article-next-pre a.nextarticle,
.article-next-pre a.prearticle {
    font-size: 18px;
    font-weight: 700;
    text-decoration: none;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    color: #323232;
    text-transform: uppercase
}
.article-next-pre a.prearticle span {
    background-position: 0 0;
    width: 26px;
    padding: 0;
    margin: 0 5px 0 0;
    float: left
}
.article-next-pre a.nextarticle {
    border-radius: 5px;
    width: auto;
    float: right;
    padding: 0 0 0 7px
}
.article-next-pre a.nextarticle span {
    background-position: -36px 0;
    width: 26px;
    margin: 0 0 0 5px;
    float: right;
    padding: 0
}
/*logo css*/
@media screen and (min-width:1025px) and (max-width:2500px){
	.hel-l.herald-go-hor .site-branding.logo-wrap {
	    width: 45%;
	    float: left;
	    margin-top: 11px;
	}
}

/****** add tag css*****************/

.herald-boxed .hel-r{right:0px;}
.herald-boxed .hel-r .herald-ad{float:right;width:100%;}
.herald-boxed .hel-r .herald-ad .AdvancedText table{margin:0px 0 0 0}
.herald-boxed .hel-r .herald-ad .AdvancedText table td, th{border:none;padding:0px;}


.herald-fa-item.add-position-atf{padding:0px;}
.herald-module.col-lg-12.col-md-12.col-sm-12 table.home-middle{border:none;width:970px;margin:0 auto}
.herald-module.col-lg-12.col-md-12.col-sm-12 table.home-middle td{border:none;}

.entry-header .isocial .ssbxwrp .ssbtnwrp li.btn_fb a.large{background-position:-1px -1px;width: 95px;}
.entry-header .isocial .ssbxwrp .ssbtnwrp li.btn_tw a.large{background-position:-101px -1px;width:95px}
.entry-header .isocial .ssbxwrp .ssbtnwrp li.btn_gp a.large{background-position:-201px -1px;width:100px;}
.entry-header .isocial .ssbxwrp{padding-left:0px}

.herald-single-sticky .herald-sticky-prev{ text-align: left;width: 35%;max-width: 35%;}
.herald-single-sticky .herald-sticky-next {float: right;text-align: right;width: 43%;max-width: 43%;}
.herald-single-sticky .herald-sticky-share{float: left;width: 22%;}
.isocial .ssbxwrp {padding-left: 0; }
.latest-on-tab-widget{margin-top:15px;width:300px;margin-bottom: 30px;}
.latest-on-tab-widget .itab{background:#fff;}
.latest-on-tab-widget .itab .tabnav{height:28px;padding-left:0;margin:0 0 15px;float:left;width:100%;list-style-type:none;border-bottom:1px solid #ccc;}
.latest-on-tab-widget .itab .tabnav li{width:32%;margin-left:0;float:left;text-align:center;margin-bottom:0;list-style-type:none}
.latest-on-tab-widget .itab .tabnav li a{font-weight:400;display:block;color:#000;text-decoration:none;font-size:14px;text-align:center;padding:5px 13px;line-height:16px;position:relative}
.latest-on-tab-widget .itab .tabnav li.active{color:#000;border-bottom:2px solid #333333;}
.latest-on-tab-widget .itab .tabnav li.active a{font-weight:600;color:#000}
.listing figcaption a,.listing figcaption a h3{color:#444;font-size:14px;line-height:18px;}
.latest-on-tab-widget .itab .tabnav li:last-of-type{margin-right:0;width:34%}
.latest-on-tab-widget .itab .tabcontentwrap{clear:both;margin-top:0;background:#fff;border-top:1px solid #fff;position:relative;top:0}
.latest-on-tab-widget .itab .tabcontentwrap .tabcontent{display:none}
.latest-on-tab-widget .itab .tabcontentwrap .tabcontent.active{display:block}
.listing{margin:0 0 10px;background:0 0;padding:0 0 10px}
.listing .allimg{margin:0 15px 0 0;float:left; position: relative;}
.posr{position: relative;}
.listing .allimg img{width:135px;height:86px}
.listing figcaption{padding:0;width:50%;float:left}
.listing figcaption a, .listing figcaption a h3:hover{color:#0288d1}
.bgrh2{border-bottom:2px solid #333333;margin-bottom:5px}
.bgrh2 h2{ display: inline-block;background-color: #333333;-webkit-border-radius:2px 2px 0 0px;-moz-border-radius:2px 2px 0 0px;-ms-border-radius:2px 2px 0 0px;-o-border-radius:2px 2px 0 0px;border-radius:2px 2px 0 0px;padding:4px 14px 5px;line-height:23px;font-size:16px;color:#fff}
.bgr-widget-share .itab .tabcontentwrap .tabcontent .listing a i{
    background-image: url("http://s3.india.com/wp-content/themes/icom/images/photo-video-article.png??20160429");
}
.pva-icon.article-img.ind-ph{background-position:-65px 56px;display:block;left:3px;position:absolute;top:3px;width:22px;height:22px}
.pva-icon.article-img.ind-vi{background-position:-5px -53px;display:block;left:3px;position:absolute;top:3px;width:22px;height:22px}
.pva-icon.article-img.ind-ar{background-position:-35px -53px;display:block;left:3px;position:absolute;top:3px;width:22px;height:22px}
@media screen and (max-width:767px){
	.listing figcaption a, .listing figcaption a h3{font-size:12.55px;}
	.listing .allimg img{width:105px;height:86px}
	.listing .allimg{margin:0 10px 0 0;}
}

@media screen and (max-width:767px){
.herald-single-sticky .herald-sticky-prev {
max-width: 9%;
text-align: left;
width: 9%;
}
.herald-single-sticky .herald-sticky-next {
float: right;
max-width: 9%;
text-align: right;
width: 9%;
}
.herald-single-sticky .herald-sticky-share {
float: left;
width: 81%;
}
.herald-single-sticky .isocial .ssbxwrp .sstotal span {
margin-bottom: 5px;
}
.herald-single-sticky .isocial .ssbxwrp .ssbtnwrp li {
display: inline-table;
margin-right: 3px;
}

.herald-single-sticky .isocial .ssbxwrp .sstotal{margin:0px;padding:0px;display: none;}
.herald-single-mobile-sticky{height: 55px;}

}


@media screen and (min-width:768px) and (max-width:1024px){
	.eh-ad-tablet-top{margin: 60px auto 0; width: 728px;}
	.herald-site-content{margin-top:0 !important;}
	.herald-sticky-single-visible .herald-single-sticky .container{padding:0px;}
	.herald-single-sticky .herald-sticky-prev {max-width: 35%;text-align: left; width: 34%;}
	.herald-single-sticky .herald-sticky-next {float: right;max-width: 32%;width: 32%;}
	.herald-single-sticky .herald-sticky-share {float: left;width: 34%;}
	.herald-single-mobile-sticky{height:65px}
}



@media screen and (min-width:320px) and (max-width:480px){
.adtop468{display:none}
.adtop768{display:none}
.ads970{display:none}
.adtop300{display:block; width:320px; margin:0 auto;}
}

@media screen and (min-width:480px) and (max-width:767px){
.adtop300{display:block; width:320px; margin:0 auto;}
.adtop768{display:none}
.ads970{display:none}

}

@media screen and (min-width:768px) and (max-width:1024px){
.adtop300{display:none}
.adtop468{display:none}
.ads970{display:none}
.adtop768{display:block;margin: 0 auto 10px;
    width: 728px;}
}

@media screen and (min-width:1025px) and (max-width:1920px){
.home-atf{margin:0 auto;width:300px;}
.adtop300{display:none}
.adtop468{display:none}
.adtop768{display:none}
.ads970{display:block}
}

@media screen and (max-width:767px){
.herald-responsive-header{height:110px;}
.herald-responsive-header.herald-slide.hidden-lg.hidden-md .container{position: relative;}
.herald-site-content {margin-top: 109px !important;}
.ads300-f{bottom: 0px; position: fixed; z-index:999; left: 0; right: 0;}
}

.header-trending img{width:90px;height:90px;margin-right: 5px;}
.header-trending .herald-post-thumbnail{width:35%}
.herald-boxed .herald-breadcrumbs {background-color: #fff; }
.herald-breadcrumbs span{color:#0277BD;}
.herald-mod-actions .herald-all-link{font-weight: bold;}
b, optgroup, strong {font-weight: 700 !important;}

.sub-menu .herald-lay-i img {display: block; height: 105px; overflow:hidden; width: 188px; }
.herald-link-pages .aldata{text-align:center;}
.herald-link-pages .aldata a:first-of-type{float:left;}
.herald-link-pages .aldata a:last-of-type{float:right;}
.herald-link-pages .aldata::after{content:" "; display:block; float:none; clear:both; width:100%; height:1px;}
.herald-link-pages .aldata span{background:#E6E6E6; padding:0px 5px; color:#666;}
.herald-sticky-share .isocial .sstotal{display:none;}

.author-listing a{color: #444; font-size: 14px;}
.author-listing figure{margin-bottom: 40px; padding-left: 5%;}
@media screen and (min-width:768px) and (max-width:1024px){ .author-listing figure:nth-child(4n+1) {clear: both;} }
@media screen and (max-width:767px){ .author-listing figure:nth-child(2n+1) {clear: both;} }